#choosetheme {
	margin:0;
}
#choosetheme li {
	list-style:none;
	display:inline-block;
	margin:0 1em 1em 0;
}
#choosetheme a {
	display:block;
	padding:8px;
	background:#ccc;
	background:-moz-linear-gradient(top, #f5f5f5 0%, #ccc 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#ccc));
	background:-webkit-linear-gradient(top, #f5f5f5 0%,#ccc 100%);
	background:-o-linear-gradient(top, #f5f5f5 0%,#ccc 100%);
	background:-ms-linear-gradient(top, #f5f5f5 0%,#ccc 100%);
	background:linear-gradient(to bottom, #f5f5f5 0%,#ccc 100%);
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomleft:8px;
	border-top-right-radius:8px;
	border-bottom-left-radius:8px;
}
#choosetheme a:hover, #choosetheme a:active, #choosetheme a:focus {
	background:#fff30d;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomright:15px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
}
#choosetheme img {
	display:block;
}
#playground {
	clear:left;
	position:relative;
}
#loading {
	position:absolute; top:50px; left:10px;
	font-weight:bold; font-size:2em;
}
canvas {
	padding:0;
}
div.canvas-container {
	margin:0 0 10px 0;
}
#objects ul {
	margin:0;
}
#objects li {
	list-style:none;
	display:inline-block;
	vertical-align:top;
	text-align:center;
	height:75px;
	margin:0 1px 1em 0; padding:3px 3px 0 3px;
	color:#000;
	background:#dedfe0;
	border:1px solid #000;
}
#objects li#tipp {
	height:68px;
	margin:0 0 1em 1em; padding:10px 10px 0 10px;
	background:#6f0;
	cursor:pointer;
	font-weight:bold;
}
#tipp span {
	display:block;
	margin:5px 0 0 0;
	font-weight:normal;
}
#objects img {
	display:block;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#f {
	display:none;
}
#ff {
	background:rgba(255,255,255,0.8);
	position:absolute; top:0; left:0; z-index:99;
	width:1000px; height:750px;
	overflow-y:scroll;
}
#start {
	display:inline-block;
	width:970px; /* height:250px;*/
	margin:5px;
	padding:10px;
	/*padding:110px 0 0 0;*/
	text-align:center;
	font-size:2em;
	color:#333; background:#6f3;
	font-weight:bold;
	cursor:pointer;
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomleft:8px;
	border-top-right-radius:8px;
	border-bottom-left-radius:8px;
}
#start:hover, #start:focus {
	color:#fff; background:#36c;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	-webkit-border-top-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-bottomright:8px;
	border-top-left-radius:8px;
	border-bottom-right-radius:8px;
	-o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:0.3s;
}
#start:after {
	content: attr(data-icon);
}
#congrat, #bestof {
	width:50%;
	margin:0 20%; padding:2% 5%;
	text-align:center;
	background:#000317; color:#fff;
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomleft:8px;
	border-top-right-radius:8px;
	border-bottom-left-radius:8px;
}
#bestof {
	margin-top:5px;
	text-align:left;
}
#bestof input[type=text] {
	width:50%;
}
#congrat a, #col3 p:last-child a, a.uwb-author {
	color:#fff;
}
#congrat a:hover,  #congrat a:active, #congrat a:focus, #col3 p:last-child a:hover, #col3 p:last-child a:active, #col3 p:last-child a:focus, a.uwb-author:hover, a.uwb-author:active, a.uwb-author:focus {
	color:#eaeaea; border-color:#fff;
}
#com-btn {
	display:inline-block;
	position:relative;
	cursor:pointer;
	margin:0;
	padding:0.5em 40px 0.5em 10px;
	color:#000; background:#f5f5f5;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomright:15px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
}
#bestof-btn {
	display:inline-block;
	position:relative;
	cursor:pointer;
	padding:0 40px 0 5px;
	text-decoration:underline;
}
#bestof-btn .icon-expand {
	top:-0.2em;
}
#com-btn.icon-open {
	-webkit-border-bottom-right-radius:0;
	-moz-border-radius-bottomright:0;
	border-bottom-right-radius:0;
}
#make-comment {
	display:none;
	margin:0 0 1em 0; padding:10px;
	color:#333; background:#ccc;
	background:-moz-linear-gradient(top, #f5f5f5 0%, #ccc 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#ccc));
	background:-webkit-linear-gradient(top, #f5f5f5 0%,#ccc 100%);
	background:-o-linear-gradient(top, #f5f5f5 0%,#ccc 100%);
	background:-ms-linear-gradient(top, #f5f5f5 0%,#ccc 100%);
	background:linear-gradient(to bottom, #f5f5f5 0%,#ccc 100%);
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
}
.icon-open + #make-comment, .icon-open + h2 + p + #make-comment {
	display:block;
}
#timer + .bo {
	display:none;
	margin:-1em 0 0 0; padding:10px 10px 10px 3.5em;
	float:right;
	background:#dedfe0;
	border:1px solid #000;
	border-top:none;
	color:#000;
}
#make-comment textarea {
	width:90%;
}
#make-comment input[type=submit] {
	color:#fff; background:#333;
}
#make-comment input[type="submit"]:hover, #make-comment input[type="submit"]:focus {
  color:#fff; background: #808080;
}
#ucomment {
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomright:15px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
	background:#9dcdfc;
}
.muwb {
	float:right;
	margin:0 0 0.5em 0;
}
.muwb a {
	padding:0.5em;
	color:#fff; background:#333;
	text-decoration:none;
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
}
.muwb a:hover, .muwb a:active, .muwb a:focus {
  color:#fff; background: #3366cc;
  border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
 	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomright:15px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
}
.uwbc {
	margin:0 0 1em 0; padding:1em;
	color:#000; background:#f4f8fc;
}
.uwbc em {
	display:block;
	margin:1em 0 0 0; padding:1em 0 0 0;
	font-size:0.7em;
	border-top:1px dotted #000;
}
#ucomment a:link, #ucomment a:visited {
	color:#000;
	border-color:#000;
}
#ucomment a:hover, #ucomment a:active, #ucomment a:focus {
	color:#333;
	border-color:#333;
}